/* top right buttons */
.header-cta {position: absolute;right: 0;top: -2.5em;}
.header-cta a .cta {font-family: knowledgemedium;padding: .1em .8em .2em;width: auto;font-size: 16px;}
.header-cta a {float: left;}
.header-cta a:hover {text-decoration: none !important;}
.header-cta .cta.cta-contact {margin-right: 0;margin-left:10px}

a.cta-contactus .cta {background: none;border-color: #ff8100; color:#ff8100}
a.cta-contactus:hover .cta {background: #f5f5f5;border-color: #ff5600;color:#ff5600 !important}

a.cta-trial .cta {background: #00c3ec;border-color: #00c3ec;}
a.cta-trial:hover .cta {background: #0078ae;border-color: #0078ae;}

a.cta-sign .cta {background: #ececec;border-color: #ececec; color:#505050}
a.cta-sign:hover .cta {background: #505050;border-color: #505050; color:#fff !important}


#header-sticky { position: fixed; top: 0; left: 50%; width: 100%; margin-left: -50%; z-index: 50; display: none; padding-bottom: 5px; }
#header-sticky-bg { background: url("/images/global/second-nav-bg-2.png") repeat-x 0 -85px; position: absolute; height: 60px; width: 100%; z-index: -1; }
#header-sticky-links { float:right; margin-top:.9em}
#header-sticky-title {float: left;font-family: knowledgeregular;font-size: 16px;color: #505050;line-height: 3.2em;padding-left: 15px;}
#header-sticky-title .campaign, #header-sticky-title .campaign a {font-size: 18px;color: #ff8100;font-family: knowledgemedium;}
#header-sticky-title .campaign a:hover {text-decoration: underline !important}
#header-sticky-title a {float: none;color: #505050;}
.sticky-title {display: none;}
.header-stcky-content {width: 1010px;margin: auto;}

/* footer cta */
.footercta {width: 100%;display: table;position: relative;background: #ff8100;margin-top:6em}
.footercta-copy {display: table-cell;vertical-align: middle;font-size: 24px;font-family: knowledgeregular;color: #fff;padding: 1em 0 1em 1em;}
ul.footercta-link {display: table-cell;vertical-align: middle;}
ul.footercta-link li {background: none !important;float: right;padding: 0 1em 0 0 !important;}
ul.footercta-link li a {font-size: 16px;background: #fff;color: #ff8100;font-family: knowledgemedium;padding: .5em 1em;border:1px solid #fff}
ul.footercta-link li:nth-child(1) a {color: #fff;background:none}
ul.footercta-link li a:hover {color:#fff !important; text-decoration:none; background:#ff5900 !important}
